## openmsx-catapult 0.7.2

=== debian/changelog ===
openmsx-catapult (0.7.2-6) unstable; urgency=low

  * update source format to 3.0
  * update standards version to 3.8.3

 -- Joost Yervante Damad <andete@debian.org>  Sat, 19 Dec 2009 21:53:36 +0100

openmsx-catapult (0.7.2-5) unstable; urgency=low

  * fix of fix: make MiscControlPage.cpp joystick detect work again

 -- Joost Yervante Damad <andete@debian.org>  Mon, 23 Nov 2009 08:10:20 +0100

openmsx-catapult (0.7.2-4) unstable; urgency=low

  * fix build on Debian GNU/kFreeBSD (Closes: #557179) Really.

 -- Joost Yervante Damad <andete@debian.org>  Fri, 20 Nov 2009 12:44:36 +0100

openmsx-catapult (0.7.2-3) unstable; urgency=low

  * fix build on Debian GNU/kFreeBSD (Closes: #557179)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 20 Nov 2009 08:16:00 +0100

openmsx-catapult (0.7.2-2) unstable; urgency=low

  * introduce build support for Renesas SuperH CPUs (Closes: #550431)
    with thanks to  Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
    for providing a patch.

 -- Joost Yervante Damad <andete@debian.org>  Sat, 10 Oct 2009 13:22:04 +0200

openmsx-catapult (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Joost Yervante Damad <andete@debian.org>  Wed, 01 Jul 2009 07:35:11 +0200

openmsx-catapult (0.7.1-1) unstable; urgency=low

  * New upstream release 0.7.1

 -- Joost Yervante Damad <andete@debian.org>  Mon, 29 Jun 2009 20:02:05 +0200

openmsx-catapult (0.7.0-R1-1) unstable; urgency=low

  * New upstream release
    - compatible with openmsx 0.7.0

 -- Joost Yervante Damad <andete@debian.org>  Thu, 08 Jan 2009 19:59:16 +0100

openmsx-catapult (0.6.3-R1-3) unstable; urgency=low

  * fix probe.mk for building with gcc-4.3 (closes: #474912)

 -- Joost Yervante Damad <andete@debian.org>  Wed, 09 Apr 2008 19:10:30 +0200

openmsx-catapult (0.6.3-R1-2) unstable; urgency=low

  * don't strip binaries, to allow DEB_BUILD_OPTIONS=nostrip to work
    (Closes: #437692)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 12 Jan 2008 22:00:10 +0100

openmsx-catapult (0.6.3-R1-1) unstable; urgency=low

  * New upstream release
  * fix debian-rules-ignores-make-clean-error
  * fix out-of-date-standards-version 3.7.3
  * fix menu-item-uses-apps-section

 -- Joost Yervante Damad <andete@debian.org>  Mon, 10 Dec 2007 19:46:48 +0100

openmsx-catapult (0.6.2-R1-1) unstable; urgency=low

  * new upstream release

 -- Joost Yervante Damad <andete@debian.org>  Sun, 15 Apr 2007 16:11:38 +0200

openmsx-catapult (0.6.1-R1-5) unstable; urgency=low

  * update kfreebsd support: now separately detected, and
    with the same settings as linux, except that it defines OPENMSX_BSD
    in order to disable the linux only joystick support code

 -- Joost Yervante Damad <andete@debian.org>  Sun, 15 Apr 2007 16:11:25 +0200

openmsx-catapult (0.6.1-R1-4) unstable; urgency=low

  * really fix build on kfreebsd (oops!)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 29 Oct 2006 09:01:26 +0100

openmsx-catapult (0.6.1-R1-3) unstable; urgency=low

  * new maintainer email address
  * more strictly depend on one openmsx version only,
    aparantly Ubuntu 6.10 ships with openmsx 0.6.1 and catapult 0.6.0
    which is not intended, but which a '>=' allows
     (thanks for Manuel Bilderbeek for reporting this)
  * fix build on kfreebsd (Closes: #329056)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 29 Oct 2006 08:09:39 +0100

openmsx-catapult (0.6.1-R1-2) unstable; urgency=low
  * build with --no-strict-aliasing to avoid brokenness of wx2.6

 -- Joost Yervante Damad <joost@lumatec.be>  Sat,  5 Aug 2006 17:20:15 +0200

openmsx-catapult (0.6.1-R1-1) unstable; urgency=low
  * new upstream release: note that upstream is no longer actively
    developing openmsx-catapult, but just maintaining it
  * depend on openmsx >= 0.6.1
  * bump standards-version
  * add support for powerpc64 (Closes: #363470)
    (Note that I do not use dpatch here; it is not needed as
     the fix is already incorporated in upstream CVS)

 -- Joost Yervante Damad <joost@lumatec.be>  Tue,  1 Aug 2006 20:11:44 +0200

openmsx-catapult (0.6.0-R1-3) unstable; urgency=low

  * gcc-4.1 fix for extra qualification in openMSXController.h
    (Closes: #358582), also verified with gcc-snapshot

 -- Joost Yervante Damad <joost@lumatec.be>  Sat,  1 Apr 2006 10:31:54 +0200

openmsx-catapult (0.6.0-R1-2) unstable; urgency=low

  * depend on openmsx >= 0.6.0 (needed for control interface protocol)

 -- Joost Yervante Damad <joost@lumatec.be>  Sun, 22 Jan 2006 13:46:27 +0100

openmsx-catapult (0.6.0-R1-1) unstable; urgency=low

  * compat level 5
  * new upstream release 0.6.0-R1

 -- Joost Yervante Damad <joost@lumatec.be>  Sun, 22 Jan 2006 09:51:56 +0100

openmsx-catapult (0.5.2.2-3) unstable; urgency=low
  * compat level 4

 -- Joost Yervante Damad <joost@lumatec.be>  Tue, 23 Aug 2005 09:05:48 +0200

openmsx-catapult (0.5.2.2-2) unstable; urgency=low
  * gcc4 build

 -- Joost Yervante Damad <joost@lumatec.be>  Thu,  4 Aug 2005 19:33:18 +0200

openmsx-catapult (0.5.2.2-1) unstable; urgency=low

  * new upstream release: fixes wxwidgets issues and build on all archs
  * bump standards version

 -- Joost Yervante Damad <joost@lumatec.be>  Mon, 27 Jun 2005 20:32:43 +0200

openmsx-catapult (0.5.2-1) unstable; urgency=low

  * new upstream release
  * support all architectures (Closes: #307255)

 -- Joost Yervante Damad <joost@lumatec.be>  Sun, 19 Jun 2005 16:19:59 +0200

openmsx-catapult (0.5.1-2) unstable; urgency=low

  * rebuild against sid, as discussed in  bug #303144 of openmsx package
  * only build for i386 for now, as openmsx only builds for i386 currently

 -- Joost Yervante Damad <joost@lumatec.be>  Tue,  5 Apr 2005 19:27:06 +0200

openmsx-catapult (0.5.1-1) unstable; urgency=low

  * new upstream version

 -- Joost Yervante Damad <joost@lumatec.be>  Sun,  6 Mar 2005 08:22:30 +0100

openmsx-catapult (0.5.0R1-6) unstable; urgency=low

  * Close ITP. (Closes: #286949)
  * fix W: openmsx-catapult: unquoted-string-in-menu-item

