## openmsx-catapult 0.8.0

=== debian/changelog ===
openmsx-catapult (0.8.0-1) unstable; urgency=low

  * New upstream release
  * build-depend on python

 -- Joost Yervante Damad <andete@debian.org>  Mon, 07 Jun 2010 19:32:13 +0200

openmsx-catapult (0.7.2-7) unstable; urgency=low

  * loosen openmsx dependency to allow co-existing with 0.8.0

 -- Joost Yervante Damad <andete@debian.org>  Sun, 28 Feb 2010 08:59:06 +0100
