=== debian/control ===
Source: openmsx-catapult
Section: otherosfs
Priority: optional
Maintainer: Joost Yervante Damad <andete@debian.org>
Build-Depends: debhelper (>= 5.0.0), docbook-to-man, autotools-dev, libwxgtk2.6-dev, libxml2-dev, python
Standards-Version: 3.8.3
Homepage: http://openmsx.sf.net

Package: openmsx-catapult
Architecture: any
Depends: ${shlibs:Depends}, openmsx (>= 0.7.2), openmsx (<< 0.8.1)
Description: GUI for openMSX
 openMSX catapult is a graphical frontend for the openMSX emulator
