=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

#config.status: configure
config.status:
	dh_testdir


build: build-stamp

build-stamp:  config.status
	dh_testdir

	$(MAKE) \
		CATAPULT_STRIP=false \
		INSTALL_SHARE_DIR=/usr/share/openmsx-catapult \
		INSTALL_BASE=/usr/share/openmsx-catapult \
		CATAPULT_OPENMSX_BINARY=/usr/bin/openmsx \
		CATAPULT_OPENMSX_SHARE=/usr/share/openmsx
	docbook-to-man debian/openmsx-catapult.sgml > debian/openmsx-catapult.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	-rm -rf derived/
	-rm -rf debian/openmsx-catapult
	-rm -f debian/openmsx-catapult.1
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install \
		INSTALL_BINARY_DIR=$(CURDIR)/debian/openmsx-catapult/usr/bin \
		INSTALL_SHARE_DIR=$(CURDIR)/debian/openmsx-catapult/usr/share/openmsx-catapult \
		INSTALL_DOC_DIR=$(CURDIR)/debian/openmsx-catapult/usr/share/doc/openmsx-catapult \
		SYMLINK_FOR_BINARY=false \
		CATAPULT_INSTALL=$(CURDIR)/debian/openmsx-catapult/usr \
		CATAPULT_NO_DESKTOP_HOOKS=true
	@mv $(CURDIR)/debian/openmsx-catapult/usr/bin/catapult $(CURDIR)/debian/openmsx-catapult/usr/bin/openmsx-catapult



# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installman debian/openmsx-catapult.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
