## openmsx-catapult 0.8.2

=== debian/changelog ===
openmsx-catapult (0.8.2-1) unstable; urgency=low

  * New upstream release. (Closes: #662971)
  * New maintainer, update packaging.
  * Upgrade standards version to 3.9.3. (No changes needed)

 -- Bas Wijnen <wijnen@debian.org>  Sat, 10 Mar 2012 21:02:43 +0100

openmsx-catapult (0.8.1-3) unstable; urgency=low

  * QA upload.
  * Update to build against wxwidgets2.8 rather than 2.6.

 -- Olly Betts <olly@survex.com>  Sat, 15 Oct 2011 12:22:06 +0000

openmsx-catapult (0.8.1-2) unstable; urgency=low

  * Orphan the package.

 -- Joost Yervante Damad <andete@debian.org>  Sat, 16 Jul 2011 16:10:26 +0200

openmsx-catapult (0.8.1-1) unstable; urgency=low

  * change back to 1.0 source format
  * New upstream release

 -- Joost Yervante Damad <andete@debian.org>  Sun, 13 Mar 2011 08:52:56 +0100
