=== debian/control ===
Source: openmsx-catapult
Section: otherosfs
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 8), docbook-to-man, automake, libwxgtk2.8-dev, libxml2-dev, python
Standards-Version: 3.9.3
Homepage: http://openmsx.sf.net

Package: openmsx-catapult
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, openmsx (>= 0.8.2), openmsx (<< 0.8.3)
Description: GUI for openMSX
 OpenMSX catapult is a graphical frontend for starting the openMSX emulator.
