=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) \
		CATAPULT_STRIP=false \
		INSTALL_SHARE_DIR=/usr/share/openmsx-catapult \
		INSTALL_BASE=/usr/share/openmsx-catapult \
		CATAPULT_OPENMSX_BINARY=/usr/bin/openmsx \
		CATAPULT_OPENMSX_SHARE=/usr/share/openmsx
	docbook-to-man debian/openmsx-catapult.sgml > debian/openmsx-catapult.1

override_dh_auto_clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	rm -rf derived/
	rm -rf debian/openmsx-catapult
	rm -f debian/openmsx-catapult.1
	dh_clean

override_dh_auto_install:
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) install \
		INSTALL_BINARY_DIR=$(CURDIR)/debian/openmsx-catapult/usr/bin \
		INSTALL_SHARE_DIR=$(CURDIR)/debian/openmsx-catapult/usr/share/openmsx-catapult \
		INSTALL_DOC_DIR=$(CURDIR)/debian/openmsx-catapult/usr/share/doc/openmsx-catapult \
		SYMLINK_FOR_BINARY=false \
		CATAPULT_INSTALL=$(CURDIR)/debian/openmsx-catapult/usr \
		CATAPULT_NO_DESKTOP_HOOKS=true
	@mv $(CURDIR)/debian/openmsx-catapult/usr/bin/catapult $(CURDIR)/debian/openmsx-catapult/usr/bin/openmsx-catapult
	dh_installman debian/openmsx-catapult.1
	dh_installchangelogs ChangeLog
	dh_installdocs README
	dh_installmenu
