## openmsx-catapult 0.9.1

=== debian/changelog ===
openmsx-catapult (0.9.1-1) unstable; urgency=low

  * New upstream release.  (Closes: 689802)
  * Upgrade standards version to 3.9.4. (No changes needed)
  * Use DEP-5 format for copyright.

 -- Bas Wijnen <wijnen@debian.org>  Wed, 12 Jun 2013 23:00:29 -0400
