=== debian/control ===
Source: openmsx-catapult
Section: otherosfs
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 9), docbook-to-man, libwxgtk2.8-dev, libxml2-dev, python
Standards-Version: 3.9.4
Homepage: http://openmsx.sf.net

Package: openmsx-catapult
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, openmsx (>= 0.9.1), openmsx (<< 0.9.2~)
Description: GUI for openMSX
 OpenMSX catapult is a graphical frontend for starting the openMSX emulator.
