=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 override_dh_auto_build:
 	$(MAKE) \
+		DEB_CXXFLAGS="$(shell dpkg-buildflags --get CPPFLAGS) \
+			$(shell dpkg-buildflags --get CXXFLAGS)" \
+		DEB_LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
 		CATAPULT_STRIP=false \
 		INSTALL_SHARE_DIR=/usr/share/openmsx-catapult \
 		INSTALL_BASE=/usr/share/openmsx-catapult \
