## openmsx-catapult 0.10.0

=== debian/changelog ===
openmsx-catapult (0.10.0-1ubuntu2) trusty; urgency=medium

  * debian/patches/arm64: add to fix FTBFS on arm64 (LP: #1286820).

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 02 Mar 2014 16:10:04 +0100

openmsx-catapult (0.10.0-1ubuntu1) trusty; urgency=medium

  * Install a desktop file and a icon (LP: #1092091):
    + debian/rules: install the desktop file and the icon.
    + debian/patches/desktop_file: add to make the desktop file compliant with
      the installation.
    + debian/patches/series: updated.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Wed, 19 Feb 2014 16:34:14 +0100

openmsx-catapult (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade standards version to 3.9.5. (No changes needed)

 -- Bas Wijnen <wijnen@debian.org>  Fri, 24 Jan 2014 23:51:08 -0500
