=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,12 @@
 		SYMLINK_FOR_BINARY=false \
 		CATAPULT_INSTALL=$(CURDIR)/debian/openmsx-catapult/usr \
 		CATAPULT_NO_DESKTOP_HOOKS=true
-	@mv $(CURDIR)/debian/openmsx-catapult/usr/bin/catapult $(CURDIR)/debian/openmsx-catapult/usr/bin/openmsx-catapult
+	mv $(CURDIR)/debian/openmsx-catapult/usr/bin/catapult $(CURDIR)/debian/openmsx-catapult/usr/bin/openmsx-catapult
+	rm debian/openmsx-catapult/usr/share/doc/openmsx-catapult/GPL.txt
+	mkdir -pv $(CURDIR)/debian/openmsx-catapult/usr/share/applications
+	cp -v $(CURDIR)/desktop/openMSX-Catapult.desktop $(CURDIR)/debian/openmsx-catapult/usr/share/applications/openmsx-catapult.desktop
+	mkdir -pv $(CURDIR)/debian/openmsx-catapult/usr/share/icons/hicolor/128x128/apps
+	cp -v $(CURDIR)/resources/bitmaps/about.png $(CURDIR)/debian/openmsx-catapult/usr/share/icons/hicolor/128x128/apps/openmsx-catapult.png
 	dh_installman debian/openmsx-catapult.1
 	dh_installchangelogs ChangeLog
 	dh_installdocs README
