## openmsx-catapult 0.10.1

=== debian/changelog ===
openmsx-catapult (0.10.1-2) unstable; urgency=medium

  * Update wxwidgets dependency to 3.0.  (Closes: #750918)

 -- Bas Wijnen <wijnen@debian.org>  Wed, 30 Jul 2014 11:12:26 -0400

openmsx-catapult (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Add desktop file.  (Closes: #737061)
  * Clean generated python files that upstream leaves after build.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 04 Jul 2014 02:39:29 -0400
