=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	rm -rf derived/
 	rm -rf debian/openmsx-catapult
 	rm -f debian/openmsx-catapult.1
+	find . -name '*.pyc' -exec rm '{}' \;
 	dh_clean
 
 override_dh_auto_install:
@@ -38,10 +39,6 @@
 		CATAPULT_NO_DESKTOP_HOOKS=true
 	mv $(CURDIR)/debian/openmsx-catapult/usr/bin/catapult $(CURDIR)/debian/openmsx-catapult/usr/bin/openmsx-catapult
 	rm debian/openmsx-catapult/usr/share/doc/openmsx-catapult/GPL.txt
-	mkdir -pv $(CURDIR)/debian/openmsx-catapult/usr/share/applications
-	cp -v $(CURDIR)/desktop/openMSX-Catapult.desktop $(CURDIR)/debian/openmsx-catapult/usr/share/applications/openmsx-catapult.desktop
-	mkdir -pv $(CURDIR)/debian/openmsx-catapult/usr/share/icons/hicolor/128x128/apps
-	cp -v $(CURDIR)/resources/bitmaps/about.png $(CURDIR)/debian/openmsx-catapult/usr/share/icons/hicolor/128x128/apps/openmsx-catapult.png
 	dh_installman debian/openmsx-catapult.1
 	dh_installchangelogs ChangeLog
 	dh_installdocs README
