## openmsx-catapult 0.11.0

=== debian/changelog ===
openmsx-catapult (0.11.0-2) unstable; urgency=medium

  * Fix libwxgtk dependency version.  (Closes: #750918)

 -- Bas Wijnen <wijnen@debian.org>  Wed, 12 Aug 2015 22:13:12 -0400

openmsx-catapult (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 3.9.6.  (No changes needed.)
  * Make build verbose.
  * Pass debian build flags to install target to make compilation and relinking
    from there use them.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 20 Jun 2015 09:25:52 -0400
