=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,12 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
+	# The version compiled and is inserted in this step, and the program is
+	# relinked for that, so *FLAGS must be passed here again.
 	$(MAKE) install \
+		DEB_CXXFLAGS="$(shell dpkg-buildflags --get CPPFLAGS) \
+			$(shell dpkg-buildflags --get CXXFLAGS)" \
+		DEB_LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
 		INSTALL_BINARY_DIR=$(CURDIR)/debian/openmsx-catapult/usr/bin \
 		INSTALL_SHARE_DIR=$(CURDIR)/debian/openmsx-catapult/usr/share/openmsx-catapult \
 		INSTALL_DOC_DIR=$(CURDIR)/debian/openmsx-catapult/usr/share/doc/openmsx-catapult \
