## openmsx-catapult 0.12.0

=== debian/changelog ===
openmsx-catapult (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch and debian/copyright to reflect move to github.
  * Update homepage in debian/control.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 06 Oct 2015 09:06:08 -0400
