=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,6 @@
 	mv $(CURDIR)/debian/openmsx-catapult/usr/bin/catapult $(CURDIR)/debian/openmsx-catapult/usr/bin/openmsx-catapult
 	rm debian/openmsx-catapult/usr/share/doc/openmsx-catapult/GPL.txt
 	dh_installman debian/openmsx-catapult.1
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs doc/ChangeLog
 	dh_installdocs README
 	dh_installmenu
