## openmsx-catapult 0.13.0

=== debian/changelog ===
openmsx-catapult (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove menu file.
  * Upgrade standards version to 3.9.8.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 22 Sep 2016 22:09:06 +0200
