=== debian/control ===
Source: openmsx-catapult
Section: otherosfs
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 9), docbook-to-man, libwxgtk3.0-dev, libxml2-dev, python
Standards-Version: 3.9.8
Homepage: http://openmsx.org

Package: openmsx-catapult
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, openmsx (>= 0.13.0), openmsx (<< 0.13.1~)
Description: GUI for openMSX
 OpenMSX catapult is a graphical frontend for starting the openMSX emulator.
