## openmsx-catapult 0.14.0

=== debian/changelog ===
openmsx-catapult (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade standards version to 4.0.0.
  * Upgrade debhelper compatibility level to 10.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 10 Aug 2017 13:09:26 +0200
