=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 override_dh_auto_build:
 	$(MAKE) \
+		V=2 \
 		DEB_CXXFLAGS="$(shell dpkg-buildflags --get CPPFLAGS) \
 			$(shell dpkg-buildflags --get CXXFLAGS)" \
 		DEB_LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
