## openmsx-catapult 0.15.0

=== debian/changelog ===
openmsx-catapult (0.15.0-2ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Apr 2020 11:46:23 +0200

openmsx-catapult (0.15.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:45 +0100

openmsx-catapult (0.15.0-2) unstable; urgency=medium

  * Use gtk3-version of wxwidgets. Closes: #933477

 -- Bas Wijnen <wijnen@debian.org>  Sat, 28 Sep 2019 09:48:05 +0200

openmsx-catapult (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete call to dh_installmenu.
  * Update standards version to 4.2.1. (No changes needed.)

 -- Bas Wijnen <wijnen@debian.org>  Thu, 03 Jan 2019 10:26:00 +0100
