=== debian/control ===
Source: openmsx-catapult
Section: otherosfs
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 10), docbook-to-man, libwxgtk3.0-gtk3-dev, libxml2-dev, python2
Standards-Version: 4.2.1
Homepage: http://openmsx.org

Package: openmsx-catapult
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, openmsx (>= 0.15.0), openmsx (<< 0.15.1~)
Description: GUI for openMSX
 OpenMSX catapult is a graphical frontend for starting the openMSX emulator.
