=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 override_dh_auto_build:
 	$(MAKE) \
 		V=2 \
+		PYTHON=python2 \
 		DEB_CXXFLAGS="$(shell dpkg-buildflags --get CPPFLAGS) \
 			$(shell dpkg-buildflags --get CXXFLAGS)" \
 		DEB_LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
@@ -48,4 +49,3 @@
 	dh_installman debian/openmsx-catapult.1
 	dh_installchangelogs doc/ChangeLog
 	dh_installdocs README
-	dh_installmenu
