## openmsx-catapult 16.0

=== debian/changelog ===
openmsx-catapult (16.0-1) unstable; urgency=medium

  * New upstream release.  Closes: #949421
  * Build system uses Python3.  Closes: #967189, #943201

 -- Bas Wijnen <wijnen@debian.org>  Sun, 30 Aug 2020 17:02:13 +0200
