## openmsx-catapult 17.0

=== debian/changelog ===
openmsx-catapult (17.0-3) unstable; urgency=medium

  * Probably fixed package test; marked as flaky to avoid problems.
  Closes: #1004420

 -- Bas Wijnen <wijnen@debian.org>  Tue, 08 Feb 2022 14:56:54 +0100

openmsx-catapult (17.0-2) unstable; urgency=medium

  * Fix package test.  Closes: #993127

 -- Bas Wijnen <wijnen@debian.org>  Sun, 12 Sep 2021 01:28:33 +0200

openmsx-catapult (17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.5.1. (No changes needed.)
  * Update contact info, years and indentation in copyright file.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 25 Jun 2021 00:01:01 +0200
