=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 override_dh_auto_build:
 	$(MAKE) \
 		V=2 \
-		PYTHON=python2 \
 		DEB_CXXFLAGS="$(shell dpkg-buildflags --get CPPFLAGS) \
 			$(shell dpkg-buildflags --get CXXFLAGS)" \
 		DEB_LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
@@ -25,7 +24,7 @@
 	rm -rf derived/
 	rm -rf debian/openmsx-catapult
 	rm -f debian/openmsx-catapult.1
-	find . -name '*.pyc' -exec rm '{}' \;
+	rm -r `find . -name '__pycache__'`
 	dh_clean
 
 override_dh_auto_install:
@@ -47,5 +46,5 @@
 	mv $(CURDIR)/debian/openmsx-catapult/usr/bin/catapult $(CURDIR)/debian/openmsx-catapult/usr/bin/openmsx-catapult
 	rm debian/openmsx-catapult/usr/share/doc/openmsx-catapult/GPL.txt
 	dh_installman debian/openmsx-catapult.1
-	dh_installchangelogs doc/ChangeLog
+	dh_installchangelogs doc/release-notes.txt
 	dh_installdocs README
