## openmsx-catapult 18.0

=== debian/changelog ===
openmsx-catapult (18.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update to build with wxwidgets-3.2 (new patch
    wx3.2-compat.patch) (Closes: #1019776)

 -- Olly Betts <olly@survex.com>  Thu, 10 Nov 2022 15:40:43 +1300

openmsx-catapult (18.0-2) unstable; urgency=medium

  * Mark test as flaky.  Closes: #1020832, #1020833

 -- Bas Wijnen <wijnen@debian.org>  Tue, 11 Oct 2022 18:11:57 +0200

openmsx-catapult (18.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated watch file.
  * Update standards version to 4.6.1. No changes needed.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 13 Jun 2022 21:32:51 +0200
