=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
-Build-Depends: debhelper (>= 10), docbook-to-man, libwxgtk3.0-gtk3-dev, libxml2-dev, python3
-Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 10), docbook-to-man, libwxgtk3.2-dev, libxml2-dev, python3
+Standards-Version: 4.6.1
 Homepage: http://openmsx.org
 
 Package: openmsx-catapult
