=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)RELEASE_(.*)/wxcatapult-$1/,uversionmangle=s/_/./g" \
https://github.com/openMSX/wxcatapult/releases/(?:.*?)_([0-9_]+).tar.gz debian uupdate
