## openmsx-catapult 19.0

=== debian/changelog ===
openmsx-catapult (19.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:12:47 +1100

openmsx-catapult (19.0-1build1) noble; urgency=high

  * No change rebuild against libwxgtk3.2-1t64, libwxbase3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:47:20 +0100

openmsx-catapult (19.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update standards version to 4.6.2. No changes needed.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 03 Aug 2023 18:47:47 +0200
