=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: openmsx-catapult
 Section: otherosfs
 Priority: optional
-Maintainer: Bas Wijnen <wijnen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper (>= 10), docbook-to-man, libwxgtk3.2-dev, libxml2-dev, python3
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://openmsx.org
 
 Package: openmsx-catapult
