=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/openMSX/openMSX/releases?per_page=50 \
https://github.com/[^/]+/[^/]+/releases/download/RELEASE_[^/]+/openmsx-catapult-(@ANY_VERSION@).tar.gz
